@charset "UTF-8";
body {
	background-image: url(WebImages/bgolivegreen.jpg);
	background-repeat: repeat;
}
a:link {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #CCFF00;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
#logo {
	padding: 20px;
	float: left;
	margin: 0px;
}
body,td,th {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #E8E8E8;
}
.pagetitle {
	font-family: "Trajan Pro", Capitals, "Century Gothic", sans-serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: bold;
	color: #FFFFCC;
	text-align: center;
}
.smallprint {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BCECBD;
}
#frogweb {
	float: left;
	padding: 0px;
}
.altRow {
	font-family: "Trajan Pro", Capitals, "Century Gothic", sans-serif;
	font-size: 18px;
	color: #000000;
	background-color: #99CC99;
}
.HorseName {
	font-family: "Trajan Pro", Capitals, "Century Gothic", sans-serif;
	font-size: 16px;
	color: #CCFFFF;
	line-height: 24px;
	font-weight: bold;
}
.cursive {
	font-family: "Lucida Handwriting", "Handwriting - Dakota", "Apple Chancery", cursive;
	font-size: 16px;
	color: #FFFFCC;
	letter-spacing: 2px;
}
.price {
	font-family: "Trajan Pro", Capitals, "Century Gothic", sans-serif;
	font-size: 18px;
	color: #FFCC33;
	font-weight: bold;
}
#HorseImage {
	float: left;
	padding-right: 15px;
	padding-left: 10px;
	padding-top: 25px;
}
#pedigree td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
}
#pedigree h1 {
	font-family: "Trajan Pro", "Trebuchet MS", Capitals, Times, "Times New Roman";
	font-size: 14px;
	color: #FFFFCC;
}
